1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Photoshop CS4 Testversion läßt sich nicht installieren

Dieses Thema im Forum "Fotosoftware" wurde erstellt von Battle_cat, 17.06.09.

  1. Battle_cat

    Battle_cat Erdapfel

    Dabei seit:
    17.06.09
    Beiträge:
    2
    Hallo liebe Apfel-Gemeinde,

    ich habe gerade einen iMac als Testgerät bei mir Zuhause. Er hat OS X Version 10.5.7. Da ich mir überlege einen Apfel anzuschaffen um meine Fotos zu bearbeiten habe ich mir die Testversionen Photoshop Lightroom 2.3 und Photoshop CS4 von der Adobe Seite herunter geladen. Ich bin absoluter Apfel Neuling. Bin mit Windows Rechnern groß geworden.
    Lightroom ließ sich ohne Probleme installieren. Aber die CS4 Version will sich einfach nicht installieren lassen. Es kommt die Meldung:

    Die Software kann nicht installiert werden, da das Dateisystem des Volumes, auf dem das Betriebssystem installiert ist, nicht unterstützt wird. Das Volume, auf dem das Betriebssystem installiert ist, sollte lokal, beschreibbar und mit einem Dateisystem ausgestattet sein, bei dem keine Groß-/Kleinschreibung beachtet wird.

    Was ist das für eine Meldung und was kann ich dagegen machen?

    Viele Grüße und schon mal Danke.
     
  2. Dennis1988

    Dennis1988 Rheinischer Krummstiel

    Dabei seit:
    07.02.09
    Beiträge:
    382
    Hach ja kenn ich das Problem, da ist die HD auf Journaled Formatiert. Standartmäßig ist das eigentlich nicht der Fall.
    Musst neu aufsetzen und UNBEDINGT auf GROß/Klein Schreibung Journaled verzichten!
    Sonst klappt das nicht^^
     
  3. Battle_cat

    Battle_cat Erdapfel

    Dabei seit:
    17.06.09
    Beiträge:
    2
    Vielen Dank für die schnelle Antwort.

    Da es nicht mein Mac ist, kann ich auch eine externe Platte formatiere und über diese Platte installieren?
     
  4. Dennis1988

    Dennis1988 Rheinischer Krummstiel

    Dabei seit:
    07.02.09
    Beiträge:
    382
    UI das weiß ich nicht, probieren kannst es, ich glaub aber da muss das OS mit drauf sein. Kann mich aber auch irren.
     

Diese Seite empfehlen